Package sigil

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See sigil in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • sigil-0.9.8-3.fc27
    • /usr/bin/python3
    • libpython3.6m.so.1.0()(64bit)

Dependent packages

Dependency Tree

Dependencies

1 Python 3 only; 9 Released
Package Upstream Fedora
  python-chardet  
  python-cssselect  
  python-cssutils   bug (CLOSED RAWHIDE)
  python-html5lib  
  python-lxml  
  python-pillow  
  python-qt5  
  python-regex  
  python-six   bug (CLOSED CURRENTRELEASE)
  python3   🗹 bug (NEW)